Fehlermeldung nach Installation (EBR)

8 years 4 months ago - 8 years 4 months ago #6398 by merten
Hallo,
Ich habe die aktuelle version von EBR-2.5.1 auf Joomla 2.5 installiert.
Bekomme im Joomla-Administration follgende Fehlermeldung!

Strict Standards: Declaration of EasybookReloadedController::display() should be compatible with that of JController::display() in /var/www/web9/html/administrator/components/com_easybookreloaded/controller.php on line 26

Kann mir jemand sagen, wo der Fehler liegt? :(
Danke

Please Log in to join the conversation.

8 years 4 months ago #6399 by Vitja
Replied by Vitja on topic Re: Fehlermeldung nach Installation (EBR)
Please login to view the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997

Please Log in to join the conversation.

8 years 4 months ago #6421 by merten
Please login to view the response. Attention: You need a valid subscription to activate an account.

Please Log in to join the conversation.

8 years 4 months ago #6424 by Vitja
Please login to view the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997

Please Log in to join the conversation.

8 years 4 months ago #6448 by merten
Please login to view the response. Attention: You need a valid subscription to activate an account.

Please Log in to join the conversation.

8 years 4 months ago #6460 by Vitja
Please login to view the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997

Please Log in to join the conversation.

Time to create page: 0.203 seconds